/*
Theme Name: Deshi Newspaper
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/



/*====================================================
           General Style 
 ======================================================*/

.overlay-type-extern{
	display:none !important;
}

.content .entry-content-wrapper {
    padding-right: 0 !important;
}

.main_color.sidebar_right{
    border: none !important;
}

.main_color.sidebar_right .content, .sidebar{
   padding-top: 20px !important;
   border: none !important;
}

.inner_sidebar {
    margin-left: 30px !important;
}

.special_amp {
    font-family: inherit !important;
}

.title_container{
    display: none !important;	
}

.epaper li{
	font-size: 15px !important;
    text-align: center;
    margin: 10px 0px;
    padding: 20px!important;
    background-color: #3498DB;
    border-radius: 0px 20px 20px 0px;
}
.epaper li:hover{
	box-shadow: 0px 4px #CD4836;	
}
.epaper li a{
	color:#fff !important;
	text-decoration:none !important;
}
 
.header-adds-section .widget_custom_html{
    padding: 15px 0 0px 0 !important;
    text-align: center !important; 
}

.main_color.container_wrap_first{
    border: none !important; 
}


.footer-adds-section .widget_custom_html{
    text-align: center !important;
    padding-top: 0 !important; 
}

#top.home .header-adds-section {
    display: none !important;
}
 
 
/*====================================================
           Header Style 
 ======================================================*/

#header_meta .container, #header_meta {
    min-height: 0px !important;
}

.phone-info {
    text-align: center !important;
    position: absolute !important;
    left: 50% !important;
    transform: translate(-50%) !important;
    color: #333 !important;
    font-size: 32px !important;
    margin-top: 20px !important;
    font-family: 'Sacramento', cursive;
}

.logo a{
	padding-right: 230px !important;
}

.header-custom-container {
    max-width: 1310px !important;
    margin: 0 auto;
    position: relative;
}

#header .widget_custom_html {
    position: absolute !important;
    padding: 0 !important;
    margin: 0 !important;
    right: 50px !important;
}

#header_main .avia-slideshow{
	    margin: 5px 0 !important;
}
#header_main_alternate{
    background: #313131 !important;
    border: none !important;	
}

.main_menu li a{
    color: #ddd !important;
    text-transform: uppercase !important;
	font-weight: normal !important;
}

.main_menu li a:hover, .main_menu li.current_page_item a{
    color: #fff !important;
    background: #F78E00 !important;	
}

.main_menu .avia-menu-fx{
    display: none !important;	
}

.main_menu .sub-menu{
    border: none !important;	
}

.main_menu .sub-menu li a{
    background: #343434 !important;
	border-bottom:1px solid #fff !important;
}

.main_menu .sub-menu li a:hover{
    background: #F69003 !important;
}

.breaking-news-heading{
    width: 15% !important;
    background: #F43D2A !important;
    color: #fff !important;
    text-align: center !important;
    font-size: 15px !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    padding: 11px 18px !important;
    float: left;
    border: 1px solid #F43D2A !important;	
}

.breaking-news-area{
    width: 85% !important;
    float: left !important;
    border: 1px solid #dfdfdf !important;
    padding: 11px 8px !important;	
}

.breaking-news-section .mtphr-dnt-edit-link{
    display: none !important;	
}

.breaking-news-section .mtphr-dnt-tick{
    color: #000 !important;	
}

.breaking-news-section .slide-image img, .breaking-news-section .slide-image{
	display:none !important;
}

.breaking-news-section .slide-image{
	margin:0 !important;
}

.breaking-news-section .avia-content-slider{
	margin:0 !important;
}

.breaking-news-section .slide-entry-wrap{
	margin:0 !important;
}

/*====================================================
           Homepage  Style 
 ======================================================*/

.latest-news-heading h3{
    font-weight: bold !important;	
}

.latest-news-heading h3:after{
    content: '';
    background: url(images/stripe.png);
    position: absolute;
    width: 75%;
    height: 12px;
    margin-top: 14px;
    margin-left: 16px;
}

.av-flex-placeholder{
	width:0% !important;
}

.latest-one-post .slide-image, .latest-one-post .slide-image img{
	border-radius:0px !important;
	margin-bottom: 0 !important;
    position: relative !important;
}

.latest-one-post .slide-image:hover:before, .latest-four-post .slide-image:hover:before{
    content: '';
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    top: 0;
    z-index: 1;
    opacity: .4;
}

.latest-one-post .slide-entry-title a{
    color: #444 !important;
    font-size: 18px !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
    padding-top: 20px !important;
    display: inline-block !important;
    padding-bottom: 20px !important;	
}


.latest-one-post .slide-meta{
	display:none !important;
}

.latest-one-post .entry-content{
    color: #333 !important;	
}

.latest-one-post .read-more-link a{
    background: #F88C00 !important;
    color: #fff !important;
    padding: 7px 12px !important;
    text-decoration: none !important;
    margin-top: 18px !important;	
}

.latest-one-post .read-more-link a:hover{
    background: #767676 !important;
	
}

.latest-one-post, .latest-four-post{
    border: 1px solid #D8D8D8;
    padding: 12px;
    border-bottom: 5px solid #F69003 !important;	
}

.latest-four-post .slide-image{
    width: 40% !important;
    float: left !important;	
}


.latest-four-post .slide-content{
    width: 56% !important;
    float: left !important;
    margin-left: 4% !important;
}

.latest-four-post .slide-entry-wrap{
	margin-bottom: 20px !important;
}

.latest-four-post .slide-entry-title a{
    color: #444 !important;
    font-size: 15px !important;	
}

.financial-blog-post, .technology-blog-post{
	width:49% !important;
}

.technology-blog-post{
	margin-left:2% !important;
}

.financial-blog-post{
	border: 1px solid #D8D8D8 !important;
    border-bottom: 5px solid #9b59b6 !important;
}

.technology-blog-post{
	border: 1px solid #D8D8D8 !important;
    border-bottom: 5px solid #3498db !important;
}

.financial-news-heading h3, .technology-news-heading h3{
    font-weight: bold !important;
	padding-left: 12px !important;
    padding-right: 12px !important;
    padding-top: 20px !important;
}

.financial-news-heading h3:after, .technology-news-heading h3:after{
    content: '';
    background: url(images/stripe.png);
    position: absolute;
    width: 50%;
    height: 12px;
    margin-top: 14px;
    margin-left: 16px;
}

.financial-one-blog-post{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
	padding-left: 12px !important;
    padding-right: 12px !important;
}

.financial-one-blog-post .slide-image, .financial-one-blog-post .slide-image img, .financial-two-blog-post .slide-image, .financial-two-blog-post .slide-image img{
	border-radius:0px !important;
	margin-bottom: 0 !important;
    position: relative !important;
}

.financial-blog-post .slide-image:hover:before, .technology-blog-post .slide-image:hover:before{
    content: '';
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    top: 0;
    z-index: 1;
    opacity: .4;
}

.financial-one-blog-post .slide-entry-title a{
    color: #444 !important;
    font-size: 18px !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
    padding-top: 20px !important;
    display: inline-block !important;
    padding-bottom: 20px !important;	
}


.financial-one-blog-post .slide-meta{
	display:none !important;
}

.financial-one-blog-post .entry-content{
    color: #333 !important;	
}

.financial-blog-post .read-more-link a{
	background: #9b59b6 !important;
}

.technology-blog-post .read-more-link a{
	background: #3498db !important;
}

.financial-one-blog-post .read-more-link a{
    color: #fff !important;
    padding: 7px 12px !important;
    text-decoration: none !important;
    margin-top: 18px !important;	
}

.financial-one-blog-post .read-more-link a:hover{
    background: #767676 !important;
	
}

.financial-two-blog-post{
    background: #F2F2F2 !important;
    margin-top: 0 !important;
	padding-top: 15px !important;
    border-top: 4px solid #D8D8D8 !important;
	padding-left: 12px !important;
    padding-right: 12px !important;
}

.financial-two-blog-post .slide-image{
    width: 40% !important;
    float: left !important;	
}


.financial-two-blog-post .slide-content{
    width: 56% !important;
    float: left !important;
    margin-left: 4% !important;
}

.financial-two-blog-post .slide-entry-wrap{
	margin-bottom: 20px !important;
}

.financial-two-blog-post .slide-entry-title a{
    color: #444 !important;
    font-size: 15px !important;	
}

.lifestyle-blog-post .av_one_fourth{
	width:23.50% !important;
	margin-left:2% !important;
}

.lifestyle-blog-post .av_one_fourth:nth-child(4n+1){
	margin-left:0% !important;
}

.lifestyle-blog-post .avia-content-slider{
    margin-top: 0 !important;
	border: 1px solid #D8D8D8 !important;
    padding: 12px 12px 55px 12px !important;
    border-bottom: 5px solid #F69003 !important;
}

.lifestyle-news-heading h3, .photo-gallery-heading h3{
    font-weight: bold !important;
}

.lifestyle-news-heading h3:after, .photo-gallery-heading h3:after{
    content: '';
    background: url(images/stripe.png);
    position: absolute;
    width: 70%;
    height: 12px;
    margin-top: 14px;
    margin-left: 16px;
}

.lifestyle-blog-post .slide-image, .lifestyle-blog-post .slide-image img{
	border-radius: 0 !important;
}

.lifestyle-blog-post .entry-title a{
    font-family: 'Droid Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-size: 14px !important;
    font-weight: normal !important;
    color: #000 !important;
}

.lifestyle-blog-post .entry-content, .lifestyle-blog-post .slide-meta-comments, .lifestyle-blog-post .slide-meta-del{
	display: none !important;
}

.lifestyle-blog-post .slide-meta-time{
    color: #CC4D38 !important;	
}

.lifestyle-blog-post .avia-content-slider .avia-slideshow-arrows a {
    opacity: 1 !important;
	top: unset !important;
    bottom: 15px !important;
	background: transparent !important;
    font-size: 0 !important;
    width: 17px !important;
    border: 2px solid #000 !important;
    line-height: unset !important;
    height: 17px !important;
    border-radius: 50% !important;
}

.lifestyle-blog-post .avia-content-slider .avia-slideshow-arrows a:before {
	background: transparent !important;
}

.lifestyle-blog-post .avia-content-slider .avia-slideshow-arrows a:hover:before {
	background: #F69003 !important;
}

.lifestyle-blog-post .avia-content-slider .avia-slideshow-arrows a.prev-slide {
    left: 47% !important;
    transform: translate(-50%) !important;	
}

.lifestyle-blog-post .avia-content-slider .avia-slideshow-arrows a.next-slide {
    right: 48% !important;
    transform: translate(-52%) !important;	
}

.lifestyle-blog-post .slide-image:hover:before{
    content: '';
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    top: 0;
    z-index: 1;
    opacity: .4;
}

.photo-gallery-section .av-horizontal-gallery{
    margin-top: 0 !important;
    border: 1px solid #D8D8D8 !important;
    padding: 15px 12px 15px 12px !important;	
}

.entertainment-heading h3{
    font-weight: bold !important;
}

.entertainment-heading h3:after{
    content: '';
    background: url(images/stripe.png);
    position: absolute;
    width: 70%;
    height: 12px;
    margin-top: 14px;
    margin-left: 16px;
}

.entertainment-post{
    margin-top: 0 !important;
    border: 1px solid #D8D8D8 !important;
    padding: 30px 12px 12px 12px !important;
}

.entertainment-post .slide-image{
    width: 40% !important;
    float: left !important;	
}

.entertainment-post .slide-image, .entertainment-post .slide-image img{
	border-radius: 0 !important;
}

.entertainment-post .slide-content{
    width: 56% !important;
    float: left !important;
    margin-left: 4% !important;
}

.entertainment-post .slide-entry-wrap{
	margin-bottom: 20px !important;
}

.entertainment-post .slide-entry-title a{
    color: #444 !important;
    font-size: 15px !important;	
	display: inline-block !important;
    padding-bottom: 12px !important;
}

.entertainment-post .slide-meta{
    display: none !important;	
}

.entertainment-post .entry-content {
    color: #333 !important;
}

.entertainment-post .read-more-link a {
    background: #F88C00 !important;
    color: #fff !important;
    padding: 7px 12px !important;
    text-decoration: none !important;
    margin-top: 18px !important;
}

.entertainment-post .read-more-link a:hover {
    background: #767676 !important;
}

.entertainment-post .slide-image:hover:before{
    content: '';
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    top: 0;
    z-index: 1;
    opacity: .4;
}

.sidebar_right .widgettitle{
    color: #333333 !important;
    font-size: 25px !important;
    text-transform: inherit !important;
    font-weight: bold !important;
    margin-bottom: 20px !important;	
}

.sidebar_right #searchform input[type='text']{
    background: transparent !important;
    padding-left: 10px !important;
    color: #000 !important;	
}

.sidebar_right #searchform input[type='submit']:hover{
    background: #000 !important;	
}

.sidebar_right .widgettitle:after{
    content: '';
    background: url(images/stripe.png);
    position: absolute;
    width: 70%;
    height: 12px;
    margin-top: 9px;
    margin-left: 16px;
}

.sidebar_right .widget_recent_entries li{
    border-bottom: 2px dashed #F69003 !important;
    border-top: none !important;	
}

.sidebar_right .widget_recent_entries li a{
    display: block !important;
    font-style: inherit !important;
    font-size: 16px !important;
    color: #333 !important;
    padding-bottom: 3px !important;
    text-decoration: none !important;
    line-height: 20px !important;
}

.sidebar_right .widget_recent_entries .post-date{
    color: #CC4D38 !important;	
}

.right-sidebar-social .av_font_icon{
    width: 33.33% !important;
    border: 1px solid #dfdfdf !important;
	margin: 0 !important;
}

.right-sidebar-social .av_font_icon a{
    font-size: 28px !important;
    margin: 20px auto;
    width: 50px;
    color: #FFF !important;
    height: 50px;
    line-height: 50px !important;
    display: block !important;
    text-align: center;
    background: #555;
    border-radius: 50% !important;	
}

.right-sidebar-social .av_font_icon a:hover{
    background: #F69003 !important;
	
}

.sidebar_right .widget{
    padding: 15px 0 15px 0 !important;	
}


.slide-entry .slide-entry-title a:hover {
    color: #F69003 !important;
}

.sidber-custom-slider{
	margin-top: 0 !important;
    background: #F59002 !important;
}

/*====================================================
           Single Page Style 
 ======================================================*/

.single-post article.post-entry{
    margin-top: 25px !important;	
}

.single-post article.post-entry img{
    border-radius: 0 !important;	
}

.single-post article.post-entry .overlay-type-image{
    display: none !important;	
}

.single-post .entry-title a {
    color: #444 !important;
    font-size: 18px !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
    padding-top: 10px !important;
    display: inline-block !important;
    padding-bottom: 0px !important;
}

.single-post .entry-title a:hover, .single-post .post-meta-infos a:hover {
    color: #F69003 !important;
	text-decoration:none !important;
}

.single-post .post-meta-infos{
    font-size: 15px !important;	
}

.single-post .social.social--bottom.js-social--bottom.u-unstyled.u-cf{
    display: none !important;	
}

.single-post .submeta{
    display: none !important;		
}

/*====================================================
           Term and condition Style 
 ======================================================*/

.term-and-condition-page h2,.term-and-condition-page h4{
	font-family:Droid Sans !important; 
}
.term-and-condition-page-details-header .av-special-heading-tag {
	font-weight: 700;	
} 
.term-and-condition-page-details-header .av-special-heading-tag:before{
	content: '';
    position: absolute;
    bottom: 0;
    border-bottom: 3px solid #cd4836;
    width: 286px !important;
    transform: matrix(1,0,15,1,1,0);
}
.term-and-condition-page-details-content h4,.term-and-condition-page-details-content p{
	font-family:Droid Sans !important; 
}

/*====================================================
           Private policy Style 
 ======================================================*/
.private-policy-page-left-content h3,.private-policy-page-right-content p{
	font-family:Droid Sans !important;
}
.private-policy-page-details h2,.private-policy-page-details h5,.private-policy-page-details p{
	font-family:Droid Sans !important;
}
.private-policy-page-details-header .av-special-heading-tag {
	font-weight: 700;	
} 
.private-policy-page-details-header .av-special-heading-tag:before{
	content: '';
    position: absolute;
    bottom: 0;
    border-bottom: 3px solid #cd4836;
    width: 225px !important;
    transform: matrix(1,0,9,1,1,0);
}

/*====================================================
           Advertise with us Style 
 ======================================================*/

.advertise-with-us-page-left-content .av-special-heading-tag,.advertise-with-us-page-details-header .av-special-heading-tag{
	font-weight: 600;
	font-family:Droid Sans !important;
}
.advertise-with-us-page-details-header .av-special-heading-tag:before{
	content: '';
    position: absolute;
    bottom: -4px;
    border-bottom: 3px solid #cd4836;
    width:270px !important;
    transform: matrix(1,0,9,1,1,0);
}
.advertise-with-us-page-details form .wpcf7-submit{
	padding: 12px 40px !important;
}
.advertise-with-us-page-details form .wpcf7-submit:hover{
	background-color:#CD4836 !important;
	transition:1s;
}
/*====================================================
           Contact page Style 
 ======================================================*/
.contact-details-content{
	margin-top:55px !important;
}
.contact-page-banner-left-content h2,.contact-page-banner-right-content h4,.contact-page-details-left-content h2,
.contact-page-details-right-content h2,.contact-page-details-right-content form label {
	font-family:Droid Sans !important;
}
.contact-page-trade,.contact-page-phone-number,.contact-page-email-support,.contact-page-address{
	list-style-type:none !important;
	padding-left: 40px !important;
}
.contact-page-trade li,.contact-page-phone-number li,.contact-page-email-support li,.contact-page-address li{
	font-family:Droid Sans !important;
}
.contact-page-trade:before{
	content: '';
    font-family: entypo-fontello;
    position: absolute;
    left: -16px;
    width: 50px;
    height: 50px;
    border: 1px solid #F68F02;
    border-radius: 50%;
    text-align: center;
    line-height: 50px!important;
    font-size: 25px!important;
    margin-top: -14px;
    color: #CD4836;
}
.contact-page-phone-number a:hover{
	color:#CD4836 !important;
	transition:.5s;
}
.contact-page-phone-number:before{
	content: '';
    font-family: entypo-fontello;
    position: absolute;
    left: -16px;
    width: 50px;
    height: 50px;
    border: 1px solid #F68F02;
    border-radius: 50%;
    text-align: center;
    line-height: 50px!important;
    font-size: 25px!important;
    margin-top: -14px;
    color: #CD4836;
	
}
.contact-page-email-support a:hover{
	color:#CD4836 !important;
	transition:.5s;
}
.contact-page-email-support:before{
	content: '';
    font-family: entypo-fontello;
    position: absolute;
    left: -16px;
    width: 50px;
    height: 50px;
    border: 1px solid #F68F02;
    border-radius: 50%;
    text-align: center;
    line-height: 50px!important;
    font-size: 25px!important;
    margin-top: -14px;
    color: #CD4836;
	
}
.contact-page-address:before{
	content: '';
    font-family: entypo-fontello;
    position: absolute;
    left: -16px;
    width: 50px;
    height: 50px;
    border: 1px solid #F68F02;
    border-radius: 50%;
    text-align: center;
    line-height: 50px!important;
    font-size: 25px!important;
    margin-top: -14px;
    color: #CD4836;
	
}
.contact-page-address{
	margin-top:50px !important;
}
.contact-page-details-left-content .av-special-heading-tag {
	font-weight: 700;	
} 
.contact-page-details-left-content .av-special-heading-tag:before{
	content: '';
    position: absolute;
    bottom: 0;
    border-bottom: 3px solid #cd4836;
    width:300px !important;
    transform: matrix(1,0,9,1,1,0);
}
.contact-page-details-right-content .av-special-heading-tag {
	font-weight: 700;	
} 
.contact-page-details-right-content .av-special-heading-tag:before{
	content: '';
    position: absolute;
    bottom: 0;
    border-bottom: 3px solid #cd4836;
    width: 200px !important;
    transform: matrix(1,0,10,1,0,0);
}
.contact-page-details-right-content form{
    margin-top:30px !important; 
}
.contact-page-details-right-content form input[type='text']{
	background-color:#000 !important;
}
.contact-page-details-right-content form .wpcf7-submit{
	font-size: 18px !important;
    font-family: Droid Sans !important;
    padding: 14px 40px !important;
	
} 
.contact-page-details-right-content form .wpcf7-submit:hover{
	background-color:#CD4836 !important;		
	transition:.5s;
}

/*====================================================
           Public post section Style 
 ======================================================*/

.public-post-section .wpuf-dashboard-navigation li:nth-child(1), .public-post-section .wpuf-dashboard-navigation li:nth-child(3), .public-post-section .wpuf-dashboard-content.dashboard, .public-post-section .wpuf-message, .public-post-section .wpuf-info{
    display: none !important;	
}

.public-post-section .wpuf-dashboard-navigation li:nth-child(2) a{
    color: #343434 !important;
    font-size: 16px !important;
}

.public-post-section .wpuf-dashboard-navigation li:nth-child(2) a:before{
	content: '';
	content: 'Your';
    margin-right: 4px;
}

.public-post-section .wpuf-dashboard-navigation ul, .public-post-section .wpuf-dashboard-navigation ul li{
   margin-left: 0 !important;	
}

.public-post-section ul.wpuf-form li .wpuf-label {
    width: 15% !important;
}

.public-post-section ul.wpuf-form li {
    margin-bottom: 0px !important;
    padding: 0px !important;
}

.public-post-section ul.wpuf-form li .wpuf-fields {
    width: 85% !important;
}

.public-post-section input[type='text']{
    border-color: #000 !important;
    background-color: transparent !important;	
}

.public-post-section .wp-editor-container {
    border: 1px solid #000 !important;
}

.public-post-section div.mce-toolbar-grp {
    border-bottom: 1px solid #000 !important;
    background: transparent !important;
}

.public-post-section .wpuf-fields.wpuf-rich-validation{
    margin-bottom: 20px !important;	
}

.public-post-section #wpuf-featured_image-47485-upload-container, .public-post-section #wpuf-featured_image-47923-upload-container{
    margin-bottom: 15px !important;
    border: 1px solid #000 !important;
    padding: 10px 10px 7px 10px !important;
    width: 45% !important;
    border-radius: 11px !important;	
}

.comments-area{
   display: none !important;	
}

#top.public-discussion .comments-area{
   display: block !important;	
}

/*====================================================
           Footer Style 
 ======================================================*/

#footer .widgettitle{
    font-size: 18px !important;	
}

#footer .av_one_fourth{
   width:23.50% !important;
   margin-left:2% !important;
}

#footer .av_one_fourth:nth-child(1){
   margin-left:0% !important;
}

#footer .av_one_fourth li{
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
	background-color: transparent;
    border-bottom: 1px dashed #ddd !important;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
}

#footer .av_one_fourth li:hover{
    margin-left: 8px !important;
}

#footer .av_one_fourth li a {
    font-size: 13px !important;
    padding-left: 20px !important;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}

#footer .av_one_fourth li a::before {
    content: "";
    font-family: entypo-fontello;
    position: absolute;
    left: 0px;
}

#footer .av_one_fourth:nth-child(3) .widgettitle, #footer .av_one_fourth:nth-child(4) .widgettitle{
    visibility: hidden !important;	
}

#socket{
    border-top: 3px solid #F69003 !important;	
}

#socket .copyright{
    float: none !important;
    display: block !important;
    text-align: center !important;
    font-size: 15px !important;	
}


/*====================================================
           Responsive Style 
 ======================================================*/

@media only screen and (max-width: 1200px) {

.main_menu li a {
    font-size: 12px !important;
    padding: 0px 11px !important;
}
	
}


@media only screen and (max-width: 1080px) {
.main_menu li a {
    font-size: 11px !important;
    padding: 0px 10px !important;
}	
.breaking-news-heading {
    width: 22% !important;
    font-size: 14px !important;
}
.breaking-news-area {
    width: 78% !important;
}
}

@media only screen and (max-width: 989px) {
#header_main .logo a::after {
	display: none;
}
	
#header_main .widget {
    display:none !important;
}

#header_main .avia-slideshow {
    margin: 16px 0 !important;
}	
.main_menu li a:hover, .main_menu li.current_page_item a {
    color: unset !important;
    background: unset !important;
}
	
#av-burger-menu-ul li a{
    background: #F78E00 !important;
    padding: 15px 12px !important;
    color: #fff !important;
    font-size: 15px !important;
    font-weight: normal !important;
    border-bottom: 1px solid #fff !important;		
}
	
#av-burger-menu-ul li a:hover{
    background: #000 !important;		
}
	
#av-burger-menu-ul .sub-menu li a{
    background: #343434 !important;
    padding-left: 50px !important;		
}
	
#av-burger-menu-ul .sub-menu li a::before{
   content: '-';
   position: absolute;
   margin-left: -13px;
}
	
.sidebar.sidebar_right{
   display:none !important;	
}

.container .av-content-small.units {
    width: 100%;
}
	
#footer .widgettitle {
    font-size: 15px !important;
}
	
}
@media only screen and (max-width: 768px){
#header_main .avia-slideshow {
    margin: 21px 0 !important;
}
}

@media only screen and (max-width: 767px){
	


.term-and-condition-page .flex_column{
	text-align:center !important;
}
.term-and-condition-page-banner-right-content h4{
	text-align:center !important;	
}
.private-policy-page-left-content{
	text-align:center !important;
}
.private-policy-page-right-content p{
	text-align:center !important;	
}	
.contact-page-banner-left-content{
	text-align:center !important;	
}
.contact-page-banner-right-content h4{
	text-align:center !important;	
}
.advertise-with-us-page-left-content .av-special-heading-tag,.advertise-with-us-page-right-content h5{
	text-align:center !important;	
}
#footer .av_one_fourth {
    width: 48% !important;
    margin-left: 4% !important;
}
	
#footer .av_one_fourth:nth-child(3) {
    margin-left: 0% !important;
}
	
#footer {
    padding: 40px 0 40px 0 !important;
}
	
#footer .widget {
    margin: 0px 0 0px 0 !important;
}
	
.breaking-news-heading {
    width: 30% !important;
    font-size: 12px !important;
}
	
.breaking-news-area {
    width: 70% !important;
}
	
.breaking-news-section .content{
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;		
}
	
.latest-news-heading h3:after, .financial-news-heading h3:after, .technology-news-heading h3:after, .lifestyle-news-heading h3:after, .photo-gallery-heading h3:after, .entertainment-heading h3:after {
   display:none !important;
}
	
.financial-blog-post, .technology-blog-post {
    width: 100% !important;
}
	
.technology-blog-post {
    margin-left: 0% !important;
}
	
	
}

@media only screen and (max-width: 640px){
	
.phone-info {
   display:none !important;
}

.entertainment-post .slide-image {
    width: 100% !important;
}
	
.entertainment-post .slide-content {
    width: 100% !important;
    margin-left: 0% !important;
    margin-top: 13px !important;
}
	
}

@media only screen and (max-width: 480px){

#footer .av_one_fourth {
    width: 100% !important;
    margin-left: 0% !important;
	margin-bottom: 0 !important;
}
	
#footer .av_one_fourth:nth-child(2) .widgettitle{
    margin-top: 35px !important;		
}
	
#footer .av_one_fourth:nth-child(3) .widgettitle, #footer .av_one_fourth:nth-child(4) .widgettitle {
    display: none !important;
}
	
.breaking-news-heading {
    width: 100% !important;
}
	
.breaking-news-area {
    width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
	
}
@media only screen and (max-width: 320px){
.contact-page-details-left-content .av-special-heading-tag:before {   
    width: 262px !important;
    transform: matrix(1,0,9,1,2,0);
}
}


